@charset "utf-8";
html{ min-width:1200px;}
body{ font-size:14px; font-family: Arial, Helvetica, sans-serif;  color:#555;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}
header{ background:#fff; height:100px;}
.header{ width:1200px; margin:0 auto; height:100px; }
.logo{ float:left; width:300px; padding:20px 0; text-align:center;}
.menu{ float:right; width:900px;}
.menu li{ float:left; width:auto; line-height:100px; padding:0 25px; font-size:20px; font-weight:bold;  border-left:1px solid #ccc;}
.hover{ background:#fcfcfc;}
.menu li a{ color:#000;}
.red{ color:red;}

.fixed_menu{ width:100%; height:80px; box-shadow:0 0 10px rgba(0,0,0,0.5); background:rgba(255,255,255,0.95); text-align:center;display:none;z-index:9999; position:fixed; top:0;}
.fixed_menu a{ padding:0 46px; line-height:80px; font-size:20px; font-weight: bold;  color:#333;}
.fixed_menu a:last-of-type{ color: #FF0000; }
a.cur{color: #FF3300;}



.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.banner{ background:url(ad5.jpg) center 0; height:500px;}
.banner1{ background:url(ad4.jpg) center 0; height:500px;}
.product_dy{ width:1160px; height:100px; margin:60px auto 0; background:#0a71de; padding:20px; border-radius:10px;}
.product_dy dt{ float:left; width:160px; line-height:36px; padding:11px 0; font-size:24px; text-align:center; color:#fff; font-weight:bold; border-right:1px solid #fff;}
.product_dy dd{ float:right; width:960px; line-height:25px; font-size:15px; color:#fff;}
.product_dy dd p{ text-indent:2em;}
.product{ width:1200px; margin:80px auto 0;}
.product dt{ float:left; width:500px;}
.product dt img{ width:500px;}
.product dd{ float:right; width:640px;}
.product dd h2{ font-size:18px; color:#000; }
.product dd p{ line-height:30px; font-size:15px; color:#444; padding:10px 0;}
.btn{ width:100%; float:left; display:block; margin:20px 0 0;}
.btn1,.btn2{ padding:6px 40px; margin:0 20px 0 0;  color:#fff; text-align:center; font-size:18px; border-radius:3px;}
.btn1{background:#f30;}
.btn2{background:#555;}
.product_yl,.product_sy,.product_ys,.product_con,.product_jg,.product_gx,.product_zy,.product_jy{ width:1200px; margin:80px auto 0;}
.product_yl h1,.product_sy h1,.product_ys h1,.product_jg h1,.product_gx h1,.product_zy h1,.product_jy h1{ width:500px; margin:0 auto; border-radius:0 20px; line-height:65px; border:1px solid #0a71de; text-align:center; font-size:36px; color:#0a71de; font-weight:bold;}
.product_yl ul{ float:left; margin:30px -80px 0 0;}
.product_yl li{ float:left; width:570px; margin:30px 60px 0 0;}
.product_yl li h2{ font-size:24px; line-height:50px; color:#fff; background:url(index_03.jpg) no-repeat center 0; text-align:center;}
.product_yl li p{ font-size:15px; line-height:26px;  margin:20px 0 0; border:1px solid #33ad64; padding:15px;}
.product_sy ul{ float:left; margin:60px -60px 0 0;}
.product_sy li{ float:left; width:370px; margin:0 40px 0 0; line-height:24px;}
.product_sy li p{ margin:10px 0 0; font-size:15px;}
.product_ys ul{ float:left; margin:20px -60px 0 0;}
.product_ys li{ float:left; width:580px; margin:40px 40px 0 0;}
.product_ys li h2{ float:left; width:100px; background:#33ad64; line-height:40px; font-size:18px; text-align:center; color:#fff; font-weight:bold;}
.product_ys li p{ float:left; width:438px; border:1px solid #33ad64; padding:15px 20px; font-size:15px; line-height:30px;}
.product_con dt{ float:left; width:500px;}
.product_con dd{ float:right; width:660px;}

.product_jg ul{ float:left; margin:0 -60px 0 0;}
.product_jg li{ float:left; width:1200px; padding:40px 0; border-bottom:1px dashed #ccc;}
.product_jg li h2{ float:left; width:150px;}
.product_jg li p{ float:right; width:1000px; font-size:15px; line-height:24px;}
.product_jg li p span{ font-size:20px; line-height:40px; font-weight:bold; color:#0057a8;}
.product_gx ul{ float:left; margin:60px -60px 0 0;}
.product_gx li{ float:left; width:318px; margin:0 45px 0 0; padding:25px; background:url(index_14.jpg) no-repeat 0 bottom; box-shadow:0 0 10px #06458f;}
.product_gx li h2{ font-size:30px; text-align:center; line-height:80px; font-weight:bold;}
.product_gx li p{ font-size:15px; line-height:28px; height:320px;}
.product_zy ul{ float:left; margin:20px -60px 0 0;}
.product_zy li{ width:268px; height:90px; float:left; margin:40px 45px 0 0; font-size:15px; line-height:30px; padding:20px 20px 20px 80px;  border:1px dotted #06458f; position:relative;}
.product_zy li span{ position:absolute; top:0; left:20px; width:40px; line-height:60px; background:#06458f; border-radius:0 0 10px 10px; color:#fff; font-size:24px; font-family:Verdana, Geneva, sans-serif; text-align:center;}

.product_jy ul{ float:left; margin:60px -50px 0 0;}
.product_jy li{ float:left; width:298px; border:1px solid #fff; background:#0057a8; color:#fff; line-height:80px; font-size:18px; text-align:center;}
 
.about{ background:#0057a8; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ line-height:24px; color:#555; text-indent:2em; padding:5px 0 0; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:30px; text-align:center; font-weight:bold;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

.pro_list h1{width: 500px;margin: 80px auto 50px;border-radius: 0 20px;line-height: 65px;border: 1px solid #0a71de;text-align: center;font-size: 36px;color: #0a71de;font-weight: bold;}
.pro_list{width:1200px;margin: 0 auto;}
.pro_list dl{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_list dd {width: 630px;padding-top: 30px;}
.pro_list dd span {display: block;font-size: 25px;margin-bottom: 12px;color: #0a71de;}
.pro_list dd p {font-size: 18px;padding: 2px 0 6px;line-height: 35px;}